<VirtualHost *:80>
	ServerAdmin Adrian.Pop@liu.se
        ServerName emisys.org
        ServerAlias www.emisys.org

	DocumentRoot /var/www/site/emisys
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /var/www/site>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =www.emisys.org [OR]
RewriteCond %{SERVER_NAME} =emisys.org
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
